<resources>
    <string name="app_name">NiceForm</string>
    <string name="button_login_text">Login</string>
    <string name="button_register_text">Register</string>
    <string name="button_forgot_text">Forgot Password ?</string>
    <string name="text_view_home_title">FORM</string>
    <string name="text_view_login_title">LOGIN</string>
    <string name="text_view_register_title">REGISTER</string>
    <string name="hint_username">Username</string>
    <string name="hint_password">Password</string>

</resources>